/*
Theme Name: Salient-Child
Version: 1.0
Description: A child theme of Salient
Template: salient
*/

@import url("../salient/style.css");

/*****************My account tab ******************/

#text{display:none;}


.nectar-button[data-color-override="false"].regular-button {
    font-size: 14px;
    padding: 15px 22px;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
}

#header-outer .widget_shopping_cart a.button {
	background-color: #f8981d !important;
}

.col.dark .nectar-button.see-through:hover, .col.dark .nectar-button.see-through-2:hover {
background-color:#000 !important;
}
.redeem-coupon input[type="submit"]{
	background-color: #f59506 !important;
	font-size: 13px;
	padding: 14px 40px;
	min-width: 250px;
	font-weight: normal;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-o-border-radius: 2px 2px 2px 2px;
	transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-webkit-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	color: #FFFFFF;
	font-family: 'Open Sans';
	letter-spacing: 2px !important;
	text-transform: uppercase;
	line-height: 20px;
}

.redeem-coupon input[type="submit"]:hover {
	background-color: #f48a00 !important;
}

.page-id-533 input#coupon {
    text-align: center;
}

@media only screen and (max-width: 990px) {
#footer-outer {
background: #1c1c1c !important;
}
#footer-outer .container {
padding-top: 20px !important;
padding-bottom: 20px !important;
}
body #footer-outer .social{
    margin-left: 0px !important;
}
#footer-outer .full-page-inner {
        background: #1c1c1c !important;
}

}

#footer-outer {
background: #1c1c1c !important;
}

#footer-outer .container {
      max-width: 100%;
      padding: 0;
}

#footer-outer #copyright {
    max-width: 1245px;
    margin: 0 auto;
}

#footer-outer .span_12 {
        background: #1c1c1c;
}

.additional {
	font-size:15px;
	margin-top:5px;
	padding-bottom:5px;
}


.woocommerce-checkout header#top nav > ul {
   visibility: hidden;
}


.page-id-2 .span_12 .vc_col-sm-6:first-child .nectar-button {
float:right;	
}

.page-id-2 .span_12 .vc_col-sm-6 .nectar-button {
float:left;	
}


@media only screen and (max-width: 1328px) {
	.tabbed[data-style="vertical"] > div {
    float: left;
   width: 61%;
    padding-left: 40px;
}
.tabbed[data-style="vertical"] .wpb_tabs_nav {
    width: 20%;
	min-width:231px;
    float: left;
}
}

@media only screen and (max-width: 1005px) {
.container-wrap, .project-title {
    background-color: #f8f8f8;
    position: relative;
    z-index: 10;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 40px;
}
.page-id-2 .span_12 .vc_col-sm-6:first-child .nectar-button {
float:none;	
}

.page-id-2 .span_12 .vc_col-sm-6 .nectar-button {
float:none;	
}
}

@media only screen and (max-width: 690px) {
	html body.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 100%;
}

html body.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 100%;
}
.tabbed[data-style="vertical"] > div {
    float: left;
    width: 100% !important;
    padding-left: 0;
}
.tabbed[data-style="vertical"] .wpb_tabs_nav {
    width: 100% !important;
    float: left;
}

.tabbed[data-style="vertical"] .wpb_tabs_nav li {
    float: none;
    width: 100%;
}

}


/*****************Custom new css ******************/
#billing_country_field {
	display:none;
}


/*****************Nectar Button ******************/

.btn {
	padding: 14px 40px;
}

.nectar-button {
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-o-border-radius: 2px 2px 2px 2px;
    letter-spacing: 2px!important;
    padding: 14px 40px;

}

.nectar-button.medium {
    padding: 14px 40px;
    min-width: 180px;
}

.nectar-button.large {
    padding: 14px 40px;
    min-width: 250px;
}

/*-------------------------------------------------------------------------*/
/*	4.	Plugin Related Styles
/*-------------------------------------------------------------------------*/

.entry .woocommerce-info {
background-color: #000000;
}

/*-------------------------------------------------------------------------*/
/*	28 oct 2016
/*-------------------------------------------------------------------------*/
#ajax-coupon-redeem input[type="submit"] {
  margin: 15px 0 0;
}
#ajax-coupon-redeem p {
  padding: 10px 0 0;
}
#ajax-coupon-redeem .result {
  color: #f00;
}
/*-------------------------------------------------------------------------*/
/*	28 oct 2016
/*-------------------------------------------------------------------------*/
#age_field span.description {
    line-height: 2.5;
}
div#ui-datepicker-div.ui-datepicker {
    z-index: 9999 !important;
}
.single-product .container-wrap {
  padding-bottom: 0 !important;
}
.single-product .clear {
  display: none !important;
}

.quantity {
  display: none !important;
} 

/*-------------------------------------------------------------------------*/
/*	Age varify - Oct 2018
/*-------------------------------------------------------------------------*/
#av-overlay-wrap input#av_verify_confirm {
    top: 6px;
    width: 20px;
    height: 20px;
    position: relative;
    left: 0;
}
a.age-no {
    -webkit-appearance: none;
    width: 48% !important;
    font-size: 16px !important;
    background: #F7931E !important;
   
    color: #000 !important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    margin-top: 10px;
    display: inline-block!important;
    float: right;
    transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
    -moz-transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
    -webkit-transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
    -o-transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
    border: none;
    border-radius: 2px;
	      height: 42px;
    line-height: 42px;
}
a.age-no:hover{
	opacity: 0.85;
}
#av-overlay input[type=submit] {
    width: 48% !important;
   height: 42px;
padding: initial !important;
}
#coupons_list h3 {
    display: none;
}
.single-product .button.alt, .checkout_coupon button.button {
    margin-top: 0px!important;
}
.woocommerce-cart .woocommerce-cart-form {
    padding-top: 30px;
}

@media screen and (max-width: 600px) and (min-width: 220px){
	a.age-no {
  
    width: 100% !important;
    float: none;
}
#av-overlay input[type=submit] {
    width: 100% !important;
}
} 

@media screen and (max-width: 768px) {
.woocommerce-page table.cart .product-thumbnail {
    display: block;
}
.woocommerce-cart-form__cart-item.cart_item td.product-thumbnail:before {
    display: none;
}
}

.single-product .clear {
  display: none !important;
}
.single-product #tab-description {
  padding: 0 !important;
}
.overlay-title h1 {
	text-transform: lowercase !important;
	color: #F6A640;
	font-size: 50px;
}
.subheading-overlay {
	text-transform: none !important;
	color: #fff;
}
.overlay-title {
	background: rgba(255,255,255,0) !important;
}
p.overlay-terms {
    text-transform: none !important;
	color: #fff !important;
	font-size: 11px !important;
}
.overlay-title {
	margin-top: 0 !important;
}
#av-overlay p {
	 text-transform: none !important;
}
#av-overlay input[type=submit] {
	 text-transform: none !important;
	width: 60% !important;
}
a.age-no {
	 text-transform: none !important;
	color: #000 !important;
	width: 60% !important;
	float: none !important;
}
#av-overlay {
	max-width: 500px !important;
}
#place_order {
  font-size: 14px !important;
  letter-spacing: 2px;
  padding: 18px 22px !important;
  text-transform: uppercase;
}
/*.great {
    color: #fff;
    background: #F7971C;
}
.great h2 {
    font-size: 17px;
    color: #000;
} */
/*.great {
    color: #fff;
    background: #F7971C;
    position: fixed;
    left: 24%;
    padding: 94px 0 88px;
    width: 15%;
    top: 19.8%;
    text-align: center;
} 
#av-overlay{
     margin: 11% 39%;
} */
.subheading-overlay {
  font-family: lato;
	color: #F7971C;
	font-size: 24px !important;
}
.overlay-title h1 {
  font-family: lato;
}

#av-overlay input[type="submit"] {
  font-family: sans-serif;
}
#av_verify_form label {
  font-family: sans-serif;
  font-size: 18px;
  font-weight: normal;
}
#av-overlay a {
  font-family: sans-serif;
}
p.overlay-terms {
	font-family: sans-serif;
}
@media all and (max-width: 768px) {
/*	.great {
		display: none;
	}
	#av-overlay {
	margin: 0;
	} */
	#av-overlay input[type="submit"] {
  width: 100% !important;
}
	a.age-no {
  width: 100% !important;
}
}